# English Translations - Brand Kit v2.0
# Saúl Morales Pacheco - Portfolio

# Navigation
nav.home: 'Home'
nav.about: 'About'
nav.skills: 'Skills'
nav.experience: 'Experience'
nav.projects: 'Projects'
nav.contact: 'Contact'

# Hero Section
hero.greeting: "Hi, I'm"
hero.name: 'Saúl Morales'
hero.lastname: 'Pacheco'
hero.tagline: 'From field to code — diverse roots, lasting software.'
hero.role: 'Full Stack Developer'
hero.cta: 'View my projects'

# About Section
about.title: 'About'
about.title_em: 'me'
about.intro: 'I grew up among coffee, avocado, plantain and citrus in El Zulia, Norte de Santander. Each crop has its seasons — so does code.'
about.cultivos.title: 'The four crops as values'

# Cultivos
about.cultivo.cafe.name: 'Coffee'
about.cultivo.cafe.values: 'Patience · Long process · Quality'
about.cultivo.cafe.desc: 'Complex projects: Symfony, architectures that last years'

about.cultivo.aguacate.name: 'Avocado'
about.cultivo.aguacate.values: 'Slow growth · Concrete fruit · Real value'
about.cultivo.aguacate.desc: 'Open source with impact: plugins with 7k+ active stores'

about.cultivo.platano.name: 'Plantain'
about.cultivo.platano.values: 'Foundation · Abundance · The essential'
yuabout.cultivo.platano.desc: "Solid backend, databases, APIs that don't fail"

about.cultivo.citrus.name: 'Citrus'
about.cultivo.citrus.values: 'Freshness · Energy · Adaptability'
about.cultivo.citrus.desc: 'Versatile stack: PHP, React, Node, AI according to the problem'

# AI Section
about.ai.title: 'AI — The new seed'
about.ai.tagline: "I don't promise AI. I deliver it."
about.ai.desc: "I integrate artificial intelligence in real projects for clients. Like the farmer who adopts new techniques without abandoning knowledge of the land:"
about.ai.desc_strong: 'judgment remains, tools evolve.'

# Philosophy
about.philosophy.label: 'Development philosophy'
about.philosophy.title: 'CI/CD as a way of life'
about.philosophy.desc: 'Continuous Improvement / Continuous Delivery<br>Every day a better version of the code and oneself.'

# Quote
about.quote: "The land doesn't wait for perfect conditions to bear fruit. Neither do I."

# Skills Section
skills.title: 'Technical'
skills.title_em: 'Skills'
skills.category.backend: 'Backend'
skills.category.frontend: 'Frontend'
skills.category.ecommerce: 'E-commerce'
skills.category.ai: 'AI & Automation'

# Experience Section
experience.title: 'Professional'
experience.title_em: 'Experience'
experience.intro: '9+ years developing solutions for e-commerce, automation and AI in LATAM'
experience.current_badge: '● Current'

experience.freelance.company: 'Freelance'
experience.freelance.role: 'Full Stack Developer'
experience.freelance.period: 'May 2023 — Present'
experience.freelance.task1: 'WhatsApp Cloud API integration for WooCommerce'
experience.freelance.task2: 'Electronic invoicing plugin DIAN in WordPress'
experience.freelance.task3: 'Appointment scheduling panel connected with WhatsApp Cloud'
experience.freelance.task4: 'Strava API integration for athletics platform'

experience.softtek.company: 'Softtek'
experience.softtek.role: 'Backend Developer'
experience.softtek.period: 'January 2022 — May 2023'
experience.softtek.task1: 'Comments module in B2B marketplace for buyers and sellers'
experience.softtek.task2: 'Cron jobs optimization: +92% success in completed orders'
experience.softtek.task3: 'Improved support ticket resolution metrics up to 90%'

experience.heinsohn.company: 'Heinsohn'
experience.heinsohn.role: 'Backend Developer'
experience.heinsohn.period: 'May 2021 — January 2022'
experience.heinsohn.task1: 'Shipping cost calculation module with multiple options'
experience.heinsohn.task2: 'Configurable shipping rates by geographic location'
experience.heinsohn.task3: 'Integration with external totals API to improve checkout'

experience.xpectrum.company: 'Xpectrum Technologies'
experience.xpectrum.role: 'Backend Developer'
experience.xpectrum.period: 'January 2021 — April 2021'
experience.xpectrum.task1: 'Custom checkout in Magento Cloud — increased conversion'
experience.xpectrum.task2: 'Image optimization with Fastly — improved PageSpeed Score'
experience.xpectrum.task3: 'Custom customer attributes in admin panel'

experience.freelance_early.company: 'Freelance — Early Years'
experience.freelance_early.role: 'Full Stack Developer · Self-taught'
experience.freelance_early.period: 'January 2015 — January 2021'
experience.freelance_early.task1: '5 years building e-commerce projects for clients in Colombia and LATAM'
experience.freelance_early.task2: 'Development of open source plugins for WooCommerce and WordPress'
experience.freelance_early.task3: 'Integration of payment gateways and logistics for Colombia'
experience.freelance_early.task4: 'Foundation of the technical base that today maintains 7k+ stores'

# Projects Section
projects.title: 'Featured'
projects.title_em: 'Projects'
projects.intro: 'Open source, e-commerce and automation with real impact'
projects.featured_badge: 'FEATURED'
projects.cta_text: 'More projects on my GitHub profile'
projects.cta_button: 'View all projects'
projects.github_link: 'View on GitHub →'

projects.departamentos.title: 'Departments and Cities of Colombia'
projects.departamentos.category: 'WordPress Plugin · WooCommerce · Official WordPress.org'
projects.departamentos.desc: 'Official plugin on WordPress.org. Used by more than <strong>7,000 active stores</strong> in Colombia.'
projects.departamentos.stat: 'Active Stores'

projects.siigo.title: 'Integration Siigo WooCommerce'
projects.siigo.category: 'Electronic invoicing · DIAN'
projects.siigo.desc: 'Syncs products and orders with Siigo. Generates electronic invoices for DIAN automatically.'

projects.payu.title: 'PayU Latam WebCheckout · Magento 2'
projects.payu.category: 'Payment gateway · Magento 2'
projects.payu.desc: 'Direct integration with PayU Latam WebCheckout. Complete payment cycle management.'

projects.n8n.title: 'n8n Node — Wompi Colombia'
projects.n8n.category: 'Automation · n8n'
projects.n8n.desc: 'Custom node for n8n that integrates Wompi gateway in automation flows.'

projects.servientrega.title: 'Servientrega Shipping WooCommerce'
projects.servientrega.category: 'Logistics · WooCommerce'
projects.servientrega.desc: 'Shipping plugin with Servientrega for WooCommerce. Rate quotes and shipping label generation.'

projects.files.title: 'Files Dashboard'
projects.files.category: 'Backend · Symfony · EasyAdmin'
projects.files.desc: 'Administrative file management panel with Symfony and EasyAdminBundle.'

# Contact Section
contact.title: "Let's talk about your"
contact.title_em: 'project'
contact.intro: "Do you have an e-commerce, automation or AI integration project? Let's chat about how I can help you."
contact.intro_note: '<strong>I respond within 24 hours.</strong> For urgent projects, contact me via'
contact.intro_link: 'LinkedIn'

contact.form.name: 'Your name'
contact.form.name_placeholder: 'E.g: Maria González'
contact.form.email: 'Your email'
contact.form.email_placeholder: 'your@email.com'
contact.form.message: 'Tell me about your project'
contact.form.message_placeholder: 'Briefly describe your project, estimated budget and expected timeline...'
contact.form.hint: 'Minimum 60 characters to avoid spam'
contact.form.submit: 'Send Message'
contact.form.sending: 'Sending...'
contact.form.privacy: 'By sending, you accept that I will respond by email. I do not share your information with third parties.'

contact.form.success: '✅ Message sent! I will respond within the next 24 hours. Check your inbox (and spam).'
contact.form.error_name: 'Name must be at least 2 characters'
contact.form.error_email: 'Please enter a valid email'
contact.form.error_message: 'Message must be at least 60 characters to avoid spam'
contact.form.error_generic: 'There was an error sending the message. Please try again or contact me via LinkedIn.'
contact.form.error_network: 'Connection error. Check your internet and try again.'

contact.info.location: 'Location'
contact.info.location_text: 'Cúcuta, Norte de Santander, Colombia'
contact.info.specialties: 'Specialties'
contact.info.specialties_text: 'E-commerce · Integrations · AI · Automation'
contact.info.availability: 'Availability'
contact.info.availability_text: 'Freelance · Remote · Custom Projects'

# Donation Section
donation.title: 'Contribution'
donation.subtitle: 'Support'
donation.intro: 'If my work has been useful to you, consider supporting me with a contribution. Every donation helps me continue creating open source tools for the community.'
donation.currency_label: 'Currency'
donation.amount_label: 'Amount'
donation.amount_placeholder: '20000'
donation.submit: 'Contribute'
donation.submit_icon: 'Send contribution'
donation.privacy: 'Your donation is securely processed through ePayco. I do not store payment information.'
donation.min_cop: 'Minimum: $20,000 COP'
donation.min_usd: 'Minimum: $2 USD'
donation.thank_you: 'Thank you for your support'
donation.description: 'Help me continue building open source tools'

# Travels Section
travels.title: 'Travel Payment'
travels.subtitle: 'Booking'
travels.intro: 'Complete your travel payment securely. Select the currency and agreed amount to proceed with your booking.'
travels.currency_label: 'Currency'
travels.amount_label: 'Amount'
travels.amount_placeholder: '20000'
travels.submit: 'Pay Travel'
travels.submit_icon: 'Process payment'
travels.privacy: 'Your payment is securely processed through ePayco. I do not store payment information.'
travels.min_cop: 'Minimum: $20,000 COP'
travels.min_usd: 'Minimum: $2 USD - Maximum: $1,320 USD'
travels.thank_you: 'Thank you for your booking'
travels.description: 'Secure payment for your travel'

# Footer
footer.copyright: '© 2026 Saúl Morales Pacheco. From field to code — CI/CD as a way of life.'
footer.github: 'GitHub'
footer.linkedin: 'LinkedIn'
footer.twitter: 'Twitter'

